.car_voice_section .voice_section {
  background-color: #f2f2f200;
}

section.voice {
  margin-bottom: 4rem;
}

.voicelist__header--star .star--white {
  display: none;
}

.voicelist {
  margin: 0px auto;
}

.voice_section_voice_list img {
  width: 45%;
  margin: auto;
}

.voicelist__header {
  text-align: center;
  display: flex;
  align-items: center;
}

.voice_section_voice_list .voicelist--text span {
  color: #e60012;
  font-size: 1.2em;
  font-weight: bold;
}

.voice_section .slick-initialized .slick-slide {
  margin: 0 1rem;
  background-color: #ffffff;
  padding: 0.5rem 1rem;
  border: 3px solid #e60012;
  border-radius: 10px;
}
.voice_section .slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.is-open .common_accordion_header {
  border-radius: 0.5rem 0.5rem 0 0;
}

.voice_section .voicelist--text {
  color: #545454;
  font-size: 0.94em;
  margin-bottom: 0.5rem;
}

.voice_section_voice_list .voicelist__header--star {
  font-size: 30px;
  margin-bottom: 0.3em;
  font-weight: bold;
}

.voicelist_header {
  width: fit-content;
  margin: auto;
  background-color: #f2f2f2;
  padding: 2% 10%;
  border-radius: 5em;
  position: relative;
  top: -0.5em;
}

.voice_section .slick_arrow img {
  width: 100%;
}

.voice_section .slick-prev,
.voice_section .slick-next {
  z-index: 1;
  top: 50%;
  width: 5%;
  height: auto;
  transform: translateY(-50%);
}

.voice_section .slick-prev {
  left: 4%;
}

.voice_section .slick-next {
  right: 4%;
}

.voice_section .slick-next::before,
.voice_section .slick-prev::before {
  content: none;
}

.voice_section img {
  width: 100%;
}

.renew_2024_voice_avator {
  width: 40% !important;
}

.voice_section_wrap .titleMain {
  margin-bottom: 2rem;
}

.voice_section {
  background-color: #f2f2f2;
  border-radius: 15px;
  padding: 0;
}

.top_voice_img {
  position: relative;
  left: -2.5%;
  top: -37px;
}

.voice_section .voice_text_img {
  position: absolute;
  width: 35%;
  top: -2.5em;
  left: -34px;
}

.voice_lead_text span {
  color: #e60012;
  font-size: 1.2em;
}

.voice_ttl_text_wrap {
  padding: 7% 1.5% 0 1.5%;
  text-align: center;
  font-size: 1.5vw;
  font-weight: bold;
}

.voice_lead_text {
  margin-top: 15px;
  font-size: clamp(14px, 1.8vw, 25px);
}

.g_kome {
  text-align: center;
}

.btn__more > *::after {
  background-image: url(/gold//wp-content/themes/otakaraya/assets/img/common/icon_arrow_red03.png);
}

.voice_textarea {
  height: 100%;
  padding-top: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

@media (max-width: 767px) {
  .voice_section .slick-initialized .slick-slide {
    margin: 0 0.5rem;
    padding: 0.5rem 0.5rem;
  }

  .voice_section_voice_list .voicelist__header--star {
    font-size: 1.3em;
  }

  .voicelist__article {
    background: #f2f2f2;
    padding: 1em;
  }

  .faceico img {
    margin: auto;
    display: block;
  }

  .voicelist__header > div {
    justify-content: center;
  }

  .voice_section .voice_text_img {
    width: 50%;
    top: -1.5em;
    left: -20px;
  }

  .voice_section img.voice_p_img {
    min-width: auto;
    width: 25%;
    right: 5%;
    top: auto;
  }

  .voice_section .slick-prev,
  .voice_section .slick-next {
    width: 8%;
  }

  .voice_section .slick-prev {
    left: 3%;
  }

  .voice_section .slick-next {
    right: 3%;
  }

  .voice_section .voicelist--text {
    font-size: 0.75em;
  }

  .top_voice_img {
    left: 0;
  }

  .voice_section {
    margin-top: 1rem;
  }

  .voice_section_wrap .titleMain--main {
    margin-bottom: 1rem;
  }

  .g_kome {
    font-size: 11px;
  }

  .voicelist {
    width: initial;
  }

  .voice_section_voice_list img {
    width: 50%;
  }

  p.c_name {
    font-size: 1em;
  }

  .voice_name p {
    font-size: 1.1em;
  }

  section.voice_section_wrap {
    margin-top: 0px !important;
  }

  .voice_section_wrap .titleMain {
    margin-bottom: 0rem;
  }

  .voice_section_wrap .titleMain p {
    font-size: 0.9em;
  }
}

/* アコーディオンベーススタイル */

.common_accordion_item_wrap {
  border: 1px solid #e60011;
  border-radius: 0.5em;
  overflow: hidden;
}

.common_accordion_item_wrap:not(:last-child) {
  margin-bottom: 1em;
}

.common_accordion_content p {
  padding: 0em 1em 1em 1em;
  font-size: 0.9em;
}

/* アコーディオン全体のコンテナ */
.common_accordion_container {
  margin: 2em auto 1em auto;
}

span.common_accordion_title {
  background-color: #e60011;
  color: #fff;
  display: block;
  padding: 0.5em 1em;
}

/* ヘッダー部分 */
.common_accordion_header {
  color: #000;
  padding: 1em 3.5rem 1em 1em;
  font-weight: bold;
  cursor: pointer;
  position: relative;
  display: block;
  background-color: #fff;
  border-radius: 0.5em;
  text-align: center;
}

.common_accordion_header .common_accordion_title {
  display: block;
  font-size: 0.8em;
  margin-bottom: 0.5em;
}

/* プラス・マイナスボタン */
.common_accordion_header::after {
  content: "+";
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.5em;
  background-color: #e60011;
  color: white;
  border-radius: 50%;
  width: 1em;
  height: 1em;
  display: flex;
  justify-content: center;
  line-height: 0.9em;
  font-weight: 100;
  /* ボタンの回転アニメーション */
  /* transition: transform 0.3s; */
}

.common_accordion_item.is-open .common_accordion_header::after {
  transform: translateY(-50%) rotate(180deg);
}

/* ▼ アニメーションの核となる部分 ▼ */
.common_accordion_content_wrapper {
  display: grid;
  /* 閉じた状態では行の高さを0にする */
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.4s ease-out;
}

.common_accordion_item.is-open .common_accordion_content_wrapper {
  /* is-openクラスが付いたら、行の高さをコンテンツ分(1fr)にする */
  grid-template-rows: 1fr;
}

.common_accordion_content {
  background-color: white;
  overflow: hidden;
}

@media (min-width: 768px) {
  .common_accordion_header h3 {
    font-size: 1.5em;
    font-weight: 500;
    line-height: 1.4444444444;
    text-align: center;
  }
}

@media (max-width: 767px) {
  .common_accordion_title,
  .common_accordion_header {
    font-size: 1.5em;
  }

  .common_accordion_content p {
    font-size: 1.2em;
  }

  .common_accordion_header {
    padding-right: 3em;
  }
  .common_accordion_header::after {
    right: 0.3em;
  }
}

/* アコーディオンベーススタイル */

/* クチコミアコーディオン */

.appraiser_comments {
  .common_accordion_header::after {
    background-image: url(/assets/img/common/icon_arrow_white01.png);
    background-size: contain;
    background-color: #ffffff00;
    width: 1rem;
    height: 1rem;
    transform: translateY(-50%) rotate(90deg);
  }

  .common_accordion_header::after {
    content: "";
  }

  .common_accordion_item_wrap {
    overflow: inherit;
    border: 1px solid #6e6954;
  }

  .common_accordion_header {
    background-color: #6e6954;
    color: #ffffff;
    padding: 0.5em 0.5em 0.5em 2.5em;
    border-radius: 0.3rem;
  }

  .is-open .common_accordion_header {
    border-radius: 0.3rem 0.3rem 0 0;
  }

  .common_accordion_container {
    width: 90%;
    margin: 4em auto 0em auto;
  }

  .voice_p_img {
    position: absolute;
    bottom: 0;
    width: 15%;
    left: 2%;
  }

  .common_accordion_content {
    border-radius: 0 0 10px 10px;
  }

  .common_accordion_item.is-open .common_accordion_header::after {
    transform: translateY(-50%) rotate(-90deg);
  }

  .common_accordion_content p {
    padding: 1em 1em 1em 1em;
    font-size: 1em;
  }
}

/* クチコミアコーディオン */

.voice_section {
  background-color: #f2f2f2;
  border-radius: 15px;
  font-size: clamp(12px, 1.5vw, 20px);
  padding: 5rem 0 2rem 0;
}

.voice_section {
  .voice_section_voice_list_wrap .btn__wrap {
    text-align: center;
  }

  .voice_section_voice_list_wrap h3 {
    font-weight: bold;
    font-size: 1.5em;
    margin-bottom: 1rem;
    text-align: center;
  }

  .pickup_reviews_ttl_wrap {
    margin-bottom: 4rem;
  }

  p.c_name {
    color: #fff;
    padding: 0.2rem 0.5rem;
    border-radius: 3px;
    margin-right: 0.5rem;
  }

  .gold_color,
  .kikinzoku_color,
  .platinum_color {
    background-color: rgb(175 171 52);
  }
  .brand_color {
    background-color: rgb(162 142 109);
  }
  .daiya_color {
    background-color: rgb(255 145 152);
  }
  .tokei_color {
    background-color: #00782d;
  }
  .item_color {
    background-color: #6e6954;
  }
  .car_color {
    background-color: #e60012;
  }

  .pickup_reviews_repeat {
    position: relative;
    background-color: #ffffff;
    margin: 0 auto;
    width: 95%;
    border: 3px solid #e60012;
    border-radius: 5px;
    box-shadow:
      3px 3px 3px rgba(0, 0, 0, 0.3),
      -2px -2px 2.5px rgba(0, 0, 0, 0.1);
  }

  .pickup_img {
    object-fit: contain;
  }

  .pickup_reviews_img {
    width: 6.5em;
    position: absolute;
    transform: rotate(-15deg);
    background-color: #fff;
    padding: 0.1rem;
    left: 0%;
    top: -10%;
    box-shadow:
      3px 3px 3px rgba(0, 0, 0, 0.3),
      -2px -2px 2.5px rgba(0, 0, 0, 0.1);
    aspect-ratio: 2 / 2.35;
    display: flex;
  }

  .pickup_reviews_repeat:not(:last-child) {
    margin-bottom: 5rem;
  }

  .pickup_reviews_ttl1 {
    background-color: #e60012;
    color: #fff;
    font-weight: bold;
    padding: 0.5rem 0;
    padding-left: 23%;
    font-size: 1.2em;
    word-break: auto-phrase;
  }

  .pickup_reviews_ttl2 {
    border-bottom: 1px dotted #9d9d9d;
    padding-left: 5em;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 2rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5em;
  }

  .clip {
    position: absolute;
    width: 20%;
    top: -12%;
    transform: rotate(10deg);
  }

  .pickup_reviews_text_wrap {
    padding: 1rem;
  }

  p.pickup_reviews_name_text {
    text-align: end;
    font-weight: bold;
  }

  .red_bold {
    font-size: 1.2em;
    font-weight: bold;
    color: #e60012;
  }

  .pin {
    width: 1.5vw;
    max-width: 20px;
    margin: inherit;
    margin-right: 0.3rem;
  }

  p.pickup_reviews_text {
    margin-bottom: 1rem;
  }

  .voice_h {
    font-weight: bold;
    font-size: 1.5em;
    border-bottom: 1px dotted;
    padding-bottom: 1rem;
  }

  .voicelist__article_in {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .voice_name {
    display: flex;
    justify-content: flex-end;
  }

  .voice_name p {
    font-weight: bold;
  }

  @media (max-width: 767px) {
    .pickup_reviews_repeat:not(:last-child) {
      margin-bottom: 2rem;
    }

    .pickup_reviews_ttl2 {
      padding-left: 30%;
      font-size: 1.3rem;
      min-height: 70px;
      margin: 0px 1rem;
      line-height: 1.3;
    }

    .pickup_reviews_img {
      width: 23vw;
      top: -3%;
      transform: rotate(-8deg);
    }

    .pickup_reviews_ttl1 {
      padding-left: 33%;
      font-size: 1.1em;
      text-align: end;
      padding-right: 3%;
    }

    .voice_section_voice_list_wrap h3 {
      /* font-size: 1.8em; */
    }
  }
}

@media (max-width: 767px) {
  .voice_section {
    padding: 2rem 0;
  }

  .voice_section {
    .voicelist__header--star span {
      padding: 0 0rem;
    }
    .pickup_reviews_ttl_wrap {
      margin-bottom: 2rem;
    }

    .pin {
      width: 20px;
      height: 20px;
      object-fit: contain;
    }

    .voicelist--text {
      font-size: 1.1em;
    }

    .voice_textarea {
      padding-top: 0.5rem;
    }

    .voice_h {
      font-size: 1.8em;
      padding-bottom: 0.5rem;
      padding-top: 0.5rem;
    }

    .pickup_reviews_text,
    .voicelist--text {
      font-size: 1.1em;
    }

    .common_accordion_header {
      border-radius: 3px;
    }

    .btn__wrap.btn__red {
      width: 90%;
    }

    .voice_name {
      align-items: center;
    }
  }
}
